I cannot login I don't have a My Cloudmark account

Supported Email Clients

  • Microsoft Outlook
  • Microsoft Windows Mail
  • Mozilla Thunderbird
  • Microsoft Outlook Express
  • Mail
  • Microsoft Outlook 2011

Version details: Outlook 2003/2007/2010/2013/2015/2016, Windows Mail (Windows Vista), Outlook Express, Thunderbird 3.0 or higher (17 or higher for Mac), IMAP/POP, Outlook 2011 and 2015 for Mac, Apple Mail.

Windows System Requirements

  • Windows 10
  • Windows 8
  • Windows 7
  • Windows Vista, running SP2 or higher
  • Either .NET Framework 2.0 or .NET Framework 4.0
  • Windows XP, running SP3 (32-bit only) or higher, and .NET Framework 2.0
  • For Outlook 2010/2013, you must be running the .NET Framework 4.0
  • Supported versions of Outlook 2010/2013/2016: Office Home & Business (installed from a DVD/CD) 32-bit, Professional (installed from a DVD/CD) 32-bit, 64-bit

Windows Release notes

Version: Cloudmark DesktopOne v1.9

Support for Windows 10 and Office 2016
Performance and stability improvements
Redesigned icons

Mac System Requirements

Intel-based Mac running one of the following operating systems:
Snow Leopard 10.6.7 or later
Lion 10.7.4 or later
Mountain Lion 10.8 or later
Mavericks 10.9 or later
Yosemite 10.10 or later
El Capitan 10.11 or later
Supported email clients:
Outlook 2011
Outlook 2015
Thunderbird 17.0 or newer

Mac Release Notes

Version: Cloudmark DesktopOne v1.4.0

Support for OS X El Capitan
Stability and performance improvements.